mscorlib 2.0.0.0 4.0.0.0 System.Enum

The property returns the enumeration type.

Simultaneously pressing certain key combinations signals the operating system to interrupt the currently running process. The two valid key combinations are plus BREAK (CTRL+BREAK) and plus (CTRL+C).

Specifies combinations of modifier and console keys that can interrupt the current process.

- Field
  2.0.0.0
  4.0.0.0
  System.ConsoleSpecialKey

  The modifier key plus the BREAK console key.

- Field
  2.0.0.0
  4.0.0.0
  System.ConsoleSpecialKey

  The modifier key plus the console key.